Uploaded image for project: 'Spring XD'
  1. Spring XD
  2. XD-3184

Update spring-xd-yarn servers.yml with settings for HDP 2.2.6.0

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Done
    • Priority: Minor
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 1.2.1, 2.0 M1
    • Component/s: YARN Runtime
    • Labels:
      None

      Description

      We need to add the settings needed to run XD on YARN when using Hortonworks HDP 2.2.6.0 which is the version you now get when installing with Ambari.

        Attachments

          Activity

            People

            Assignee:
            thomas.risberg Thomas Risberg
            Reporter:
            thomas.risberg Thomas Risberg
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: